<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_member_login_log extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}


    #---------------------------------------------------------------------------
    # PURPOSE :	insert
    # CREATE  :	2018-04-05
    #---------------------------------------------------------------------------
	function member_login_log_insert($req_data){

        $now_date       = date("Y-m-d H:i:s");

        $req_data['reg_date']   = $now_date;
        $row = $this->db->insert('member_login_log', $req_data);

        return $row;


    }

}
?>
